{
	"loot_tables": [
	{
		"id": "watcher_camp_godhood_tooltip",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "nothing", "chances" : 100, "data" : { }}
         ]
      }
	]
}